@font-face {
    font-family: PobedaBold;
    src: url(../font/PobedaBold.ttf);
}
@font-face {
    font-family: Pobeda;
    src: url(../font/PobedaRegular.ttf);
}
@font-face {
    font-family: ArialN;
    src: url(../font/ArialN.ttf);
}

html, body {
    height: 100%;
    margin: 0;
    font-family: PobedaBold;
    background: #2c2d2a;
    min-width: 1200px;
}
#map {
    width: 100%;
    height: -webkit-calc(100vh - 100px);
    height: calc(100vh - 100px);
}


.header {
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}
.title {
    color: #fff;
    text-shadow:
        -1px -1px 0 #000,  
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    font-size: 48px;
    line-height: 55px;
    height: 100px;
    width: 670px;
    position: relative;
}
.title:after {
    content: '';
    display: block;
    position: absolute;
    right: -30px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 50px solid #dd382c;
    border-right: 30px solid transparent;
    border-bottom: 50px solid #cc231f;
}
.title .main {
    background: #dd382c;
    height: 50px;
    padding-left: 45px;
}
.title .sub {
    color: #ffd8d5;
    height: 50px;
    background: #cc231f;
    padding-left: 45px;
}

.header .controls {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.header .controls .control {
    position: relative;
    margin-right: 45px;
    cursor: pointer;
}
.header .controls .control:hover .control-name {
    -webkit-text-stroke: .25px #fff;
}
.header .controls .control img {
    position: absolute;
    left: 0;
    top: 50%;
    height: 70px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.header .controls .control .control-name {
    font-size: 48px;
    line-height: 40px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.header .controls .control .control-hint {
    font-size: 16px;
    font-family: ArialN;
    position: absolute;
    white-space: nowrap;
}

.header .controls .control1 {
    color: #c4272b;
    padding-left: 67px;
}
.header .controls .control2 {
    color: #12959b;
    padding-left: 75px;
}
.header .controls .control3 {
    color: #c46627;
    padding-left: 87px;
}

@media(max-width: 1635px) {
    .header .controls .control .control-name {
        font-size: 35px;
        line-height: 35px;
    }
    .header .controls .control .control-hint {
        font-size: 13px;
    }
    .title {
        font-size: 40px;
        width: 550px;
    }
    .header .controls .control img {
        height: 55px;
    }
    .header .controls .control1 {
        padding-left: 55px;
    }
    .header .controls .control2 {
        padding-left: 65px;
    }
    .header .controls .control3 {
        padding-left: 70px;
    }
}
@media(max-width: 1322px) {
    .title {
        font-size: 30px;
        width: 400px;
    }
}


/* Modal */
.modalStyle {
    background: #383b42 !important;
    color: #f7efe2 !important;
    position: relative;
    padding: 40px !important;
    width: 1170px !important;
    min-width: 1170px !important;
    min-height: 690px;
}
.modalStyle .modal-content-wrapper {
    position: relative;
    z-index: 1;
    min-height: 610px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}
.modalStyle .border-line-top {
    position: absolute;
    top: 55px;
    right: 175px;
    height: 2px;
    background: #7a776e;
    width: -webkit-calc(100% - 350px);
    width: calc(100% - 350px);
}
.modalStyle .border-line-bottom {
    position: absolute;
    bottom: 53px;
    right: 175px;
    height: 2px;
    background: #7a776e;
    width: -webkit-calc(100% - 350px);
    width: calc(100% - 350px);
}
.modalStyle .border-line-left {
    position: absolute;
    left: 54px;
    top: 175px;
    width: 2px;
    background: #7a776e;
    height: -webkit-calc(100% - 350px);
    height: calc(100% - 350px);
}
.modalStyle .border-line-right {
    position: absolute;
    right: 52px;
    top: 175px;
    width: 2px;
    background: #7a776e;
    height: -webkit-calc(100% - 350px);
    height: calc(100% - 350px);
}
.modalStyle .border {
    position: absolute;
    width: 150px;
    height: 150px;
}
.modalStyle .border.border-top {
    top: 40px;
}
.modalStyle .border.border-left {
    left: 40px;
}
.modalStyle .border.border-right {
    right: 40px;
}
.modalStyle .border.border-bottom {
    bottom: 40px;
}

.modalStyle .modal-title {
    text-align: center;
    font-size: 48px;
    line-height: 48px;
    position: relative;
    margin-top: -6px;
}
.modalStyle .modal-title span {
    background: #383b42;
    display: inline-block;
    padding: 0 10px;
    -webkit-text-stroke: .25px #fff;
}
.modalStyle .modal-title.style1 span {
    color: #c4272b;
}
.modalStyle .modal-title.style2 span {
    color: #c46627;
}

.modalStyle .modal-content {
    text-align: center;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.modalStyle .modal-content .gideline {
    padding: 50px 80px;
    position: relative;
    font-family: Pobeda;
    font-size: 36px;
    display: inline-block;
}
.modalStyle .modal-content .gideline img {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.modalStyle .modal-content .gideline img.left {
    left: 0;
}
.modalStyle .modal-content .gideline img.right {
    right: 0;
}

.modalStyle .modal-content .modal-text {
    padding: 20px 70px;
    font-family: Pobeda;
    font-size: 30px;
    line-height: 36px;
}
.modalStyle .modal-content .modal-text img {
    margin-bottom: 40px;
}
.modalStyle .modal-content .modal-text p {
    margin-top: 0;
}
.modalStyle .modal-content .modal-text p:not(:last-child) {
    margin-bottom: 40px;
}



/* Misc */
.noselect {
    -webkit-touch-callout: none; 
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Pin */
.zpin {
    position: relative;
}
.zpin img {
    position: absolute;
    width: 25px;
    height: 38px;
    bottom:0;
    right: 50%;
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    z-index: 1;
}
.zpin:before,
.zpin:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    border: 2px solid #ffa200;
    width: 0;
    height: 0;
    margin-left: -2px;
    margin-top: -2px;
}
.zpin:before {
    -webkit-animation: pinBeforeWave 2s ease-in infinite;
            animation: pinBeforeWave 2s ease-in infinite;
}
.zpin:after {
    -webkit-animation: pinAfterWave 2s ease-in infinite;
            animation: pinAfterWave 2s ease-in infinite;
}
@-webkit-keyframes pinBeforeWave {
    from {
        width: 0;
        height: 0;
        margin-left: -2px;
        margin-top: -2px;
    }
    to {
        width: 40px;
        height: 40px;
        margin-left: -21px;
        margin-top: -21px;
        opacity: 0;
    }
}
@keyframes pinBeforeWave {
    from {
        width: 0;
        height: 0;
        margin-left: -2px;
        margin-top: -2px;
    }
    to {
        width: 40px;
        height: 40px;
        margin-left: -21px;
        margin-top: -21px;
        opacity: 0;
    }
}
@-webkit-keyframes pinAfterWave {
    from {
        width: 0;
        height: 0;
        margin-left: -2px;
        margin-top: -2px;
    }
    to {
        width: 66px;
        height: 66px;
        margin-left: -34px;
        margin-top: -34px;
        opacity: 0;
    }
}
@keyframes pinAfterWave {
    from {
        width: 0;
        height: 0;
        margin-left: -2px;
        margin-top: -2px;
    }
    to {
        width: 66px;
        height: 66px;
        margin-left: -34px;
        margin-top: -34px;
        opacity: 0;
    }
}

.compas {
	position: fixed;
	bottom: 45px;
	right: 45px;
	width: 250px;
	z-index: 1000;
}
@media(max-width: 1322px) {
	.compas {
		width: 200px;
	}
}